A silly package


License
MIT
Install
pip install zwt5==0.1.6